@otto06217 It is not depricated in 18.04 since Gimp 2.10 is not included
in Ubuntu 18.04. Gimp 2.10 is unsupported in Ubuntu 18.04 for reasons
listed here: https://bugs.launchpad.net/ubuntu/+source/gimp/+bug/1759625

Basically, Gimp 2.10 will not be in 18.04 for the forseable future, and
your package is causing erroneous bug reports. Please add the lines in
comment #3 to your PPA package. Thank you.

-- 
You received this bug notification because you are a member of Ubuntu
Studio Bugs, which is subscribed to gimp-plugin-registry in Ubuntu.
Matching subscriptions: Ubuntu Studio Bugs
https://bugs.launchpad.net/bugs/1772769

Title:
  package gimp-plugin-registry (not installed) failed to
  install/upgrade: trying to overwrite '/usr/lib/gimp/2.0/plug-ins
  /wavelet-decompose', which is also in package gimp 2.10.2+omg-
  0ubu18.04.1~ppa

Status in gimp-plugin-registry package in Ubuntu:
  Invalid

Bug description:
  No further information

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: gimp-plugin-registry (not installed)
  ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
  Uname: Linux 4.15.0-22-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  Date: Wed May 23 00:14:56 2018
  ErrorMessage: trying to overwrite 
'/usr/lib/gimp/2.0/plug-ins/wavelet-decompose', which is also in package gimp 
2.10.2+omg-0ubu18.04.1~ppa
  InstallationDate: Installed on 2018-05-22 (0 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
  PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 
2.7.15~rc1-1
  RelatedPackageVersions:
   dpkg 1.19.0.5ubuntu2
   apt  1.6.1
  SourcePackage: gimp-plugin-registry
  Title: package gimp-plugin-registry (not installed) failed to 
install/upgrade: trying to overwrite 
'/usr/lib/gimp/2.0/plug-ins/wavelet-decompose', which is also in package gimp 
2.10.2+omg-0ubu18.04.1~ppa
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gimp-plugin-registry/+bug/1772769/+subscriptions

-- 
Mailing list: https://launchpad.net/~ubuntustudio-bugs
Post to     : ubuntustudio-bugs@lists.launchpad.net
Unsubscribe : https://launchpad.net/~ubuntustudio-bugs
More help   : https://help.launchpad.net/ListHelp

Reply via email to